@media (max-width: 1200px) {
  .site-primary-footer-wrap,
  .site-above-footer-wrap,
  .site-below-footer-wrap {
    padding-inline: 5vw !important;
  }
}

footer .ast-footer-copyright p {
  text-transform: none !important;
}

footer .site-footer-below-section-2 .ast-builder-html-element p {
  text-transform: none !important;
}

footer .site-footer-below-section-2 .ast-builder-html-element p a {
  font-size: 16px !important;
  text-transform: none !important;
  text-decoration: underline !important;
  cursor: pointer;
}

footer .site-below-footer-wrap .ast-builder-footer-grid-columns {
  border-top: 1px solid #f3f3f3 !important;
  padding-top: 20px !important;
}

@media (max-width: 767px) {
  footer .site-footer-below-section-2 .ast-builder-html-element p {
    text-transform: none !important;
    font-size: 14px;
  }

  footer .site-footer-below-section-2 .ast-builder-html-element p a {
    font-size: 14px !important;
    text-transform: none !important;
    text-decoration: underline !important;
    cursor: pointer;
  }
}

.social-insagram {
  border-bottom: 1px solid white !important;
}
